@font-face {
    font-family: 'HeadinfgFont';
    src: url('assets/OldLondon.ttf') format('truetype');
}

body {
    background-image: url('assets/background.png');

    background-repeat: repeat;


    background-size: stretch;


    background-position: center;
    text-align: center;
    color:white;

}

#InputDiv {
    padding: 5px;
    outline: 3px solid white;
    margin-top: 150px;
    transition: all 1s ease-in-out;

}

#InputBox {
    height:auto;
    width:350px;
    margin-bottom: 25px;
    

}
button:hover {
    color:white;
    background-color:black;
}


img {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 260px;
    height: auto;
}



h1 {
    font-family: 'HeadingFont', sans-serif;
    font-size:100px;
    color: white;
    -webkit-text-stroke: 2px brown;
    margin-left:225px;
}